TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( ord^num O ) -> mdl^ded, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The relative order O as a module over its coefficient ring. </shortdoc>

### Examples

x_o := MaximalOrder(X^5 - 2); x_oy := PolynomialAlgebra(x_o); x_eo := EquationOrder(x_oy.1^2 + 7); Module(x_eo);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack